package common

import "miniapp/global"

type Notes struct {
	global.GVA_MODEL
	Content   string `json:"content" form:"content" gorm:"comment:注意事项内容;"`
	NotesTime string `json:"notes_time" form:"notes_time" gorm:"comment:注意事项时间;"` //手术前、手术后、术中
}

func (n Notes) TableName() string {
	return "sys_notes"
}
